sha256: d8c261771e2d151032c68f27c9fa390515a3398715d1080068c22fc8659da76f
real_size: null
zip_size: 875157499
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_gpkg_metadata.yml
